/* style sheet for the daily action re-skin [BUG_6132] */
#two_col_container {
	padding:10px;
	padding-top:15px;
}

#two_col_left {
	width:600px;
	margin-right:15px;
	float:left;
	display:inline;
}

#two_col_right {
	width:300px;
	display:inline;
	float:left;
}
#care2_sub_header {
	background: #fff url(http://dingo.care2.com/c2/dailyaction/da-sunburst.gif) no-repeat scroll top right;
}

#dailyaction-main {
	font-size: 13px;
	line-height: 20px;
}
#dailyaction-forwardfriend {
}
#footer {
	text-align: center;
	font-size: 10px;
	width: 900px;
	margin-top: 10px;
}

.dateline {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}
.actiontitle {
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
	color: #89B534;
	padding-left: 5px;
}
.secondaryaction {
    font-size: 17px;
}

.leftcolumn {
	margin: 0 20px 50px 20px;
}

.actionbody {
	width:550px;
}
.actionbody p {
	padding: 0;
	margin: 10px 0 0 0;
}

.foreline {
	font-size: 12px;
	color: #2a2a2a;
	font-weight: bold;
}
.foreline2 {
	font-size: 12px;
	color: #2a2a2a;
	margin-top:10px;
	font-weight: bold;
	width:410px;
}

.largecaption {
	font-size: 18px;
	font-weight: bold;
}
.smallprint {
	font-size: 10px;
}
.standardfont {
  font-family: "trebuchet ms", Arial, sans-serif;
	font-size: 13px;
}

.forwardfrienddivider {
	background-color: #F9BD48;
	color: #f9bd48;
	height: 1px;
	border-width: 0px;
}


/* links */
#two_col_container a, #two_col_container a:visited {
	color: #FA7C10;
}

#two_col_container a:hover {
	color: #89B534;
}


div.takeactionlink {
	text-align: right;
}

.take_action_button a,
.take_action_button input {
	height:50px;
	width:223px;
	margin-left:200px;
	background:url(http://dingo.care2.com/c2/dailyaction/button_takeaction_sprite.gif) no-repeat;
	display:block;
}

.take_action_button a:hover,
.take_action_button input:hover {
	background-position: 0 -50px;
	text-decoration:none;
}

.take_action_button a span {
	visibility:hidden;
}

/* welcome box */

.welcomebox {
	color: #2a2a2a;
	font-size: 12px;
	line-height: 1.4em;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 300px;
	background-image: url(http://dingo.care2.com/c2/dailyaction/da_mydailyactioncenter_repeat.gif);
	background-repeat:repeat-y;
}

.welcometitle {
	color: #89B534;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 10px 0px 10px;
}
.welcometext {
	padding: 10px;
	background-position: bottom right;
	background-repeat: no-repeat;
}
.welcomefooter {
	background-color: #95c53e;
	color: white;
	font-size: 13px;
	font-weight: bold;
	border-top: 1px solid #95c53e;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
}

/* signup box */
.signupbox {
	margin: 20px 0px 20px 0px;
	width: 300px;
	background-color: #FFF5D6;
}

.signupboxinner {
	background-image: url(http://dingo.care2.com/dailyaction/da_signup_repeat.gif);
	background-repeat: repeat-y;
	border-bottom: 1px solid #89B534;
	font-size: 12px;
	line-height: 1.4em;
	width: 300px;
}

table.signuptable {
	margin: 10px 0px 10px 10px;
	font-size: 12px;
}

.signupemailboxbefore {
	color: #666;
	font-size: 10px;
}

.signupemailboxafter {
	color: black;
	font-size: 10px;
}
.senderinfobefore {
  color: #666;
}
.senderinfoafter {
	color: black;
}

/* ad box */
.da_rightad {
	font-size: 10px;
	color: #a6a6a6;
	text-align: center;
	width: 300px;
}

/* suggestion box */
.da_suggestionbox {
	margin: 30px 0px 20px 0px;
	width: 300px;
}

.da_suggestionarea {
	border: 1px solid #89B534;
	width: 300px;
}


/* other boxes */
.bookmarkemail {
	text-align: right;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 7px;
}

.suggestionbutton {
	margin-top: 10px;
	text-align: right;
}

.impactbox {
	background-image: url(http://dingo.care2.com/dailyaction/impactboxrepeat.gif);
	background-repeat: repeat-y;
	padding: 10px;
}

table.da_thankyou {
	border-left: 1px solid #FF6600;
	border-top: 1px solid #ff6600;
}

table.da_thankyou th {
	background-color: #FF6600;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	border-right: 1px solid #ff6600;
	border-bottom: 1px solid #ff6600;
	padding: 3px 15px;
	text-align: center;
}

table.da_thankyou td {
	border-right: 1px solid #ff6600;
	border-bottom: 1px solid #ff6600;
	padding: 3px 15px;
	text-align: center;
	background-color: #FFF8E0;
}

/* styles for the thankyou pop */
.da_popupthanks {
	border-bottom: 2px solid #f9bd48;
}

.da_popupthanksbody {
	border-left: 2px solid #f9bd48;
	border-right: 2px solid #f9bd48;
	background-image: url(http://dingo.care2.com/dailyaction/popupwelcomefrog.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-family: "trebuchet ms", Arial, sans-serif;
	line-height: 20px;
	font-size: 13px;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 110px;
	padding-bottom: 5px;
	color: #474747;
}

.da_popupthanksbody h3 {
	color: #ff6000;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0px;
}

.da_popupthanksbody h4 {
	color: #89b534;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0px;
}

/* journal */
.da_journaltable {
	border: 1px solid #89b534;
	margin-top: 20px;
	font-size: 13px;
	font-weight: normal;
}
.da_journaltable a {
    text-decoration: none;
}
.da_journaltable a:hover, .da_journaltable a:active {
    text-decoration: underline;
}


.da_journaltable th {
	background-color: #9dcf3c;
	color: white;
	font-weight: bold;
	font-size: 16px;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: 1px solid #89b534;
}

.da_journaltable th {
    padding: 5px;
    font-weight: bold;
    font-size: 10px;
}
.da_journaltable th.prime {
    text-align: left;
	font-size: 20px;
}
.da_journaltable td {
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: 1px solid #89b534;
	height: 24px;
}
.da_journaltable td.rightborder {
	border-right: 1px solid #89b534;
}

/* frame heading styles */
.daframe_heading {
	color: #FF6000;
	font-family: "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.daframetable {
	background-color: #FAE496; font-size: 12px; font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* seperator dots */
.da_seperator {
   margin: 20px 0;
   width: 541px;
   height: 1px;
   background: url('http://dingo.care2.com/dailyaction/_dailyaction_dotted_line.gif');
}


.nolineheight {
	line-height: 1px;
}
